Skip to main content
GET
/
cabinet
/
admin
/
rbac
/
policies
List Policies
curl --request GET \
  --url https://api.example.com/cabinet/admin/rbac/policies \
  --header 'Authorization: Bearer <token>'
[
  {
    "id": 123,
    "name": "<string>",
    "priority": 123,
    "effect": "<string>",
    "resource": "<string>",
    "is_active": true,
    "description": "<string>",
    "role_id": 123,
    "role_name": "<string>",
    "conditions": {},
    "actions": [
      "<string>"
    ],
    "created_by": 123,
    "created_at": "2023-11-07T05:31:56Z"
  }
]

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

role_id
integer | null

Response

Successful Response

id
integer
required
name
string
required
priority
integer
required
effect
string
required
resource
string
required
is_active
boolean
required
description
string | null
role_id
integer | null
role_name
string | null
conditions
Conditions · object
actions
string[]
created_by
integer | null
created_at
string<date-time> | null